[
  {
    "link": "/",
    "text": "Home",
    "icon": "home"
  },
  {
    "link": "/database",
    "text": "TA Database",
    "icon": "database"
  },
  {
    "link": "/teslafest",
    "text": "Teslafest",
    "icon": "databasestar"
  }
]
